{% load static %}

<!DOCTYPE html>
    <html>
        <head>
            <title>{%block title%}{%endblock title%}</title>
            <link rel="stylesheet" href="{% static 'css/recipes.css' %}">
        </head>
        <body>
            {%block content%}{%endblock content%}
            <footer>
                Made by Scrumptious Recipes
            </footer>
        </body>
    </html>